Bug 844102 - [abrt] oggconvert-0.3.3-4.fc17: ocv_main.py:126:__init__:GError: Failed to open file 'data/oggconvert.svg': No such file or directory
[abrt] oggconvert-0.3.3-4.fc17: ocv_main.py:126:__init__:GError: Failed to op...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: oggconvert (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Neal Gompa
Fedora Extras Quality Assurance
abrt_hash:3593f70859ea0298b8bf172e3dc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-28 18:53 EDT by rhodes69
Modified: 2013-08-01 01:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 01:38:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rhodes69 2012-07-28 18:53:02 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python /bin/oggconvert
event_log:      2012-07-28-17:43:36> Smolt profile successfully saved
executable:     /bin/oggconvert
kernel:         3.4.6-2.fc17.i686
time:           Sat 28 Jul 2012 05:41:59 PM CDT
uid:            1000
username:       ron

backtrace:
:ocv_main.py:126:__init__:GError: Failed to open file 'data/oggconvert.svg': No such file or directory
:
:Traceback (most recent call last):
:  File "/bin/oggconvert", line 31, in <module>
:    main = OC.Main()
:  File "/usr/lib/python2.7/site-packages/OggConvert/ocv_main.py", line 126, in __init__
:    gtk.window_set_default_icon_from_file(os.path.join(pixmappath,"oggconvert.svg"))
:GError: Failed to open file 'data/oggconvert.svg': No such file or directory
:
:Local variables in innermost frame:
:lc: 'en_US'
:language: None
:encoding: 'UTF-8'
:self: <OggConvert.ocv_main.Main instance at 0x8710a2c>
:signals: {'on_convert_clicked': <bound method Main._on_go of <OggConvert.ocv_main.Main instance at 0x8710a2c>>, 'on_about_clicked': <bound method Main._about of <OggConvert.ocv_main.Main instance at 0x8710a2c>>, 'on_container_format_changed': <bound method Main._on_container_changed of <OggConvert.ocv_main.Main instance at 0x8710a2c>>, 'on_format_changed': <bound method Main._on_format_changed of <OggConvert.ocv_main.Main instance at 0x8710a2c>>, 'on_app_window_delete': <bound method Main._on_quit of <OggConvert.ocv_main.Main instance at 0x8710a2c>>, 'on_filechooserbutton_selection_changed': <bound method Main._on_file_changed of <OggConvert.ocv_main.Main instance at 0x8710a2c>>, 'on_quit_clicked': <bound method Main._on_quit of <OggConvert.ocv_main.Main instance at 0x8710a2c>>}
:langs: ['en_US']

smolt_data:
:
:
:General
:=================================
:UUID: 1f7346ae-4788-48b2-a231-7e5423faae25
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3199.83
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N270   @ 1.60GHz
:CPU Stepping: 2
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1600
:System Memory: 2009
:System Swap: 4029
:Vendor: ASUSTeK Computer INC.
:System: 1005HA x.x
:Form factor: Notebook
:Kernel: 3.4.6-2.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10169:4163:33551) pci, None, PCI/ISA, 82801GBM (ICH7-M) LPC Interface Bridge
:(5772:43:6715:4233) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:10158:4163:33600) pci, i915, VIDEO, Mobile 945GME Express Integrated Graphics Controller
:(32902:10150:4163:33600) pci, None, VIDEO, Mobile 945GM/GMS/GME, 943/940GML Express Integrated Graphics Controller
:(32902:10192:4163:33551) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4163:33551) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6505:4194:4163:33674) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(32902:10200:4163:33742) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10181:4163:33551) pci, ahci, STORAGE, 82801GBM/GHM (ICH7 Family) SATA AHCI Controller
:(32902:9288:4163:33551) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10198:4163:33551) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 4
:(32902:10185:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10156:4163:33600) pci, agpgart-intel, HOST/PCI, Mobile 945GME Express Memory Controller Hub
:(32902:10186:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4163:33551) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4163:33551) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/luks-fce67012-ca4e-4ecf-aba4-ac1b1f6055ac / ext4 4096 4096 13091329 11889426 11758382 3276800 3138057 3138057
:/dev/sda1 /boot ext4 1024 1024 508644 425069 399469 128016 127622 127622
:/dev/mapper/luks-161af571-0019-4544-84a3-50c4e2a679db /home ext4 4096 4096 24764049 18072529 16832325 6201344 6190914 6190914
:
Comment 1 tavash 2012-11-07 11:51:47 EST
Just launch of OggConvert. The devil can be in details - the home directory was copied from Ubuntu 12.10.

Package: oggconvert-0.3.3-4.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 2 Fedora End Of Life 2013-07-03 21:19:08 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-08-01 01:38:22 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.